/*
----------------------------------------------------------------------------------
BASE CSS - global styling of base elements
----------------------------------------------------------------------------------
*/
/* Predefined Classes */
html, body {
  height: 100%;
}

body {
  font-size: 10px;
  line-height: 1.6;
  font-family: Lato, sans-serif;
  font-weight: 400;
  color: #4d4c67;
  background: #f6f9ff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.no-scroll {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

a, .btn, button, input[type='submit'] {
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.clearfix:after {
  content: '';
  clear: both;
  display: block;
}

b, optgroup, strong {
  font-weight: 500;
  color: #212121;
}

label {
  margin-bottom: 8px;
  font-size: 1.2em;
  letter-spacing: 1px;
  font-weight: 500;
  color: #8f8f8f;
  position: relative;
}

label a, label span {
  font-size: 1em;
}

label .required {
  font-size: 2em;
  color: #ff5722;
  position: absolute;
  top: 2px;
  left: 100%;
  line-height: 1;
  padding-left: 6px;
}

a, span, li {
  font-size: 1.4em;
}

a {
  color: #20a4f3;
}

a:hover {
  text-decoration: underline;
}

a:hover,
a:active,
a:focus {
  color: inherit;
  text-decoration: none;
  outline: none;
}

p {
  font-size: 1.6em;
  margin-bottom: 25px;
  letter-spacing: 0.4px;
  color: #4c4c4c;
}

p:last-child {
  margin-bottom: 0;
}

p a,
p span,
a i,
a span,
li span,
li a, li .btn {
  font-size: 1em;
}

hr {
  margin: 30px 0;
  border: 0;
  border-top: 1px solid #e8e7e7;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flip-icon {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
}

.full-box-link {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/* heading */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 30px;
  letter-spacing: 0.5px;
  font-weight: 700;
  line-height: 1.3;
}

.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-size: 1em;
  color: inherit;
}

.h1:first-child, .h2:first-child, .h3:first-child, .h4:first-child, .h5:first-child, .h6:first-child, h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0;
}

h1, h2 {
  font-size: 3.6em;
  font-weight: 900;
}

/*
----------------------------------------------------------------------------------
FORM ELEMENTS - global form styling
----------------------------------------------------------------------------------
*/
.placeholder-text {
  font-size: 1.4em;
  letter-spacing: 0.5px;
}

input[type='checkbox']:focus, input[type='file']:focus, input[type='radio']:focus,
input:focus,
input:active,
textarea:focus,
textarea:active,
select:active,
select:focus,
button:active,
button:focus {
  outline: none;
}

.form-control {
  box-shadow: none;
  font-size: 1.7em;
  letter-spacing: 0.3px;
  border: 1px solid #d9dbdf;
  height: 53px;
  color: #606463;
  border-radius: 5px;
  padding: 8px 15px 7px 20px;
  line-height: normal;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form-control::-webkit-input-placeholder {
  letter-spacing: 0.3px;
  color: #a09eb7;
}

.form-control::-moz-placeholder {
  letter-spacing: 0.5px;
  color: #a09eb7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.form-control:-ms-input-placeholder {
  letter-spacing: 0.5px;
  color: #a09eb7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.form-control:-moz-placeholder {
  letter-spacing: 0.5px;
  color: #a09eb7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.form-control:focus {
  border-color: #20a4f3;
  box-shadow: none;
}

.form-group {
  margin-bottom: 20px;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background: #ffffff url(../images/icons/select-icon.svg) right 20px top 55% no-repeat;
  background-size: 12px;
  box-shadow: none;
  padding: 8px 35px 6px 20px;
  font-size: 1.7em;
  letter-spacing: 0.5px;
  border: 1px solid #d9dbdf;
  border-radius: 4px;
  height: 50px;
  width: 100%;
  color: #4f4f50;
}

select:-moz-focusring,
select:-moz-focusring *, select::-moz-focus-inner {
  color: transparent;
  text-shadow: 0 0 0 #000;
  outline: 0;
}

select.select-small {
  height: auto;
  min-width: 120px;
  padding: 8px 30px 6px 12px;
}

select.noValue {
  color: #a09eb7;
}

select.noValue:focus, select.noValue:active {
  color: #4f4f50;
}

textarea, textarea.form-control {
  height: auto;
  padding: 20px;
}

.checkbox-inline, .radio-inline {
  color: #4f4f50;
  letter-spacing: 0.5px;
  font-size: 1.4em;
}

.checkbox-inline input, .radio-inline input {
  height: 15px;
  width: 15px;
}

.checkbox-inline span, .radio-inline span {
  padding-left: 5px;
  padding-top: 1px;
  display: inline-block;
}

/* file upload multiple */
.upload-file-container {
  padding-top: 20px;
}

.upload-file-container .upload-file-content {
  border-radius: 4px;
  display: inline-block;
  position: relative;
  background: #ffffff;
  padding: 3px 5px 4px;
  border: 1px solid #bfbfbf;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.upload-file-container .upload-file-content i {
  padding: 9px 13px 7px;
  background: #2cc990;
  display: inline-block;
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  min-width: 45px;
}

.upload-file-container .upload-file-content svg {
  padding: 10px 12px;
  width: 45px;
  fill: #989898;
  vertical-align: middle;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.upload-file-container .upload-file-content span {
  font-size: 1.4em;
  letter-spacing: 0.5px;
  display: inline-block;
  top: 3px;
  padding: 0 20px 0 0;
  position: relative;
  color: #989898;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.upload-file-container .upload-file-content input[type='file'] {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
  text-indent: -9999px;
}

.upload-file-container .upload-file-content:hover {
  border-color: #20a4f3;
}

.upload-file-container .upload-file-content:hover svg {
  fill: #20a4f3;
}

.upload-file-container .upload-file-content:hover span {
  color: #20a4f3;
}

.upload-file-container .file-attachments-container span {
  font-size: 1.4em;
  letter-spacing: 0.5px;
  display: block;
  border-bottom: 1px solid #f3f3f3;
  padding: 10px 40px 10px 0;
  position: relative;
  color: #656565;
}

.upload-file-container .file-attachments-container span svg {
  width: 30px;
  fill: #20a4f3;
  padding-right: 8px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

.upload-file-container .file-attachments-container span .remove-attachment {
  position: absolute;
  right: 0;
  top: 10px;
  padding: 0;
  width: 22px;
  cursor: pointer;
  fill: #c1bebe;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.upload-file-container .file-attachments-container span .remove-attachment:hover {
  fill: #ff7979;
}

.upload-file-container .file-attachments-container span:last-of-type {
  border: none;
  margin-bottom: 30px;
}

/*
----------------------------------------------------------------------------------
BUTTONS - global styling of buttons
----------------------------------------------------------------------------------
*/
.btn-container .btn {
  margin: 8px;
  min-width: 90px;
}

.btn-block + .btn-block {
  margin-top: 10px;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
  outline-offset: 0;
}

.btn {
  text-align: center;
  padding: 16px 0 14px;
  border: none;
  letter-spacing: 0.5px;
  border-radius: 50px;
  display: inline-block;
  line-height: 17px;
  font-weight: 700;
  width: 200px;
  box-shadow: 0px 28px 60px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: 0px 28px 60px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0px 28px 60px rgba(0, 0, 0, 0.23);
  -o-box-shadow: 0px 28px 60px rgba(0, 0, 0, 0.23);
  -ms-box-shadow: 0px 28px 60px rgba(0, 0, 0, 0.23);
}

.btn:active, .btn:focus {
  box-shadow: none;
  outline: none;
}

.btn-small {
  font-size: 1.3em;
  padding: 11px 20px 9px;
}

.btn-medium {
  padding: 14px 20px 13px;
  height: 41px;
  font-size: 1.4em;
}

.btn-large {
  padding: 16px 32px 13px;
  font-size: 1.7em;
  height: 50px;
}

.btn-form {
  padding: 15px 25px;
  font-size: 1.4em;
  letter-spacing: 1px;
}

.with-icon {
  position: relative;
}

.with-icon i {
  vertical-align: middle;
  font-size: 16px;
  position: relative;
  top: -2px;
  padding-right: 3px;
}

.with-icon svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-right: 5px;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.with-icon.btn-small {
  padding: 10px 25px 7px;
}

.with-icon.btn-medium {
  padding-top: 11px;
}

.with-icon.btn-medium svg {
  width: 22px;
  height: 22px;
}

.with-icon.btn-large {
  padding-top: 14px;
}

.with-icon.btn-form {
  padding: 14px 25px 13px;
}

.with-icon.btn-form i {
  font-size: 18px;
}

.btn-outline {
  background: transparent;
  border: 1px solid transparent;
}

.btn-outline.btn-small {
  padding: 12px 24px 7px;
}

.btn-outline.btn-medium {
  padding: 14px 24px 9px;
}

.btn-outline.btn-large {
  padding: 16px 24px 11px;
}

.btn-outline .btn-form {
  padding: 13px 25px;
}

.color-white {
  color: #ffffff;
}

.bg-white {
  background: #ffffff;
  color: #4f4f50;
}

.bg-white svg {
  fill: #4f4f50;
}

.bg-white.btn:hover {
  background: #333;
  color: #ffffff;
}

.bg-white.btn:hover svg {
  fill: #ffffff;
}

.bg-white:active, .bg-white:focus {
  background: #ffffff;
  color: #4f4f50;
}

.outline-white {
  border-color: #ffffff;
  color: #ffffff;
}

.outline-white:hover {
  background: #ffffff;
  color: #20a4f3;
}

.color-grey {
  color: #bfbfbf;
}

.bg-grey {
  background: #f7f7f7;
  color: #b1b1b1;
}

.bg-grey:active, .bg-grey:focus, .bg-grey.btn:hover {
  color: #bfbfbf;
}

.outline-grey {
  border-color: #f7f7f7;
  color: #dedede;
}

.outline-grey:hover {
  background: #f7f7f7;
  border-color: #f7f7f7;
  color: #bfbfbf;
}

.color-blue {
  color: #20a4f3;
}

.color-blue:hover {
  color: #ff844f;
}

.bg-blue {
  background: #20a4f3;
  color: #ffffff;
}

.bg-blue svg {
  fill: #ffffff;
}

.bg-blue.btn:hover {
  background: #333;
  color: #ffffff;
}

.bg-blue:active, .bg-blue:focus {
  background: #20a4f3;
  color: #ffffff;
}

.hover-blue:active, .hover-blue:focus, .hover-blue.btn:hover {
  background: #20a4f3;
  color: #ffffff;
  border-color: #20a4f3;
}

.outline-blue {
  border-color: #20a4f3;
  color: #20a4f3;
}

.outline-blue:hover {
  background: #20a4f3;
  color: #ffffff;
}

.color-green {
  color: #00895e;
}

.color-green:hover {
  color: #ff844f;
}

.bg-green {
  background: #00895e;
  color: #ffffff;
}

.bg-green svg {
  fill: #ffffff;
}

.bg-green.btn:hover {
  background: #03b37c;
  color: #ffffff;
}

.bg-green:active, .bg-green:focus {
  background: #00895e;
  color: #ffffff;
}

.hover-green:active, .hover-green:focus, .hover-green.btn:hover {
  background: #00895e;
  color: #ffffff;
  border-color: #00895e;
}

.outline-green {
  border-color: #00895e;
  color: #00895e;
}

.outline-green:hover {
  background: #00895e;
  color: #ffffff;
}

/*
----------------------------------------------------------------------------------
NAVIGATION - navigation and topmenu styles
----------------------------------------------------------------------------------
*/
.navigation {
  padding-top: 30px;
  text-align: center;
}

.navigation .logo {
  display: block;
  margin-bottom: 10px;
}

.navigation .logo svg {
  width: 160px;
  height: auto;
  fill: #ffffff;
  vertical-align: middle;
}

.navigation .nav-right a {
  display: inline-block;
  padding: 20px 15px 16px;
  font-weight: 700;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.6em;
}

.navigation .nav-right a:hover {
  color: #333;
}

.navigation .nav-right a:hover svg {
  fill: #333;
}

.navigation .nav-right .icon svg {
  width: 25px;
  fill: #ffffff;
  vertical-align: middle;
  position: relative;
  top: -2px;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

/*
----------------------------------------------------------------------------------
FOOTER - main footer styles
----------------------------------------------------------------------------------
*/
/*
----------------------------------------------------------------------------------
HOMEPAGE - homepage styles
----------------------------------------------------------------------------------
*/
/* hero */
.hero {
  position: relative;
  background-color: #00bdfd;
  background-image: linear-gradient(135deg, #00bdfd 0%, #0085fb 80%);
}

.hero-container {
  position: relative;
  margin-top: 50px;
  text-align: center;
}

.hero-container .hero-content h1 {
  color: #ffffff;
  font-weight: 900;
  font-size: 3em;
}

.hero-container .hero-content h3 {
  color: #ffffff;
  font-weight: 400;
  font-size: 1.8em;
}

.hero-container .hero-content p {
  color: #ffffff;
  font-size: 1.8em;
  font-weight: 400;
  margin-bottom: 50px;
}

.hero-container .hero-content .btn {
  width: 200px;
}

.hero-container .cycle-slideshow {
  top: 70px;
  animation: float 6s ease-in-out infinite;
}

.hero-container .cycle-slideshow img {
  width: 100%;
  min-width: 100%;
  opacity: 0;
  -webkit-transition: 0.7s all ease;
  transition: 0.7s all ease;
}

/* services */
.services {
  padding: 100px 0;
  text-align: center;
}

.services .heading {
  margin-bottom: 50px;
}

.services .heading h2 {
  margin-bottom: 5px;
}

.services .heading p {
  color: #888;
}

.services .service-box:hover h3 {
  color: #20a4f3;
}

.services .services-cta {
  padding-top: 30px;
}

.services h2 {
  margin-bottom: 50px;
}

.services h3 {
  height: 31px;
  overflow: hidden;
  margin-top: 0;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.services p {
  margin: 0;
}

.services img {
  width: 160px;
  height: 160px;
}

.services .col-xs-12 {
  margin-bottom: 100px;
}

.services.services-text {
  padding-bottom: 100px;
}

.services.services-text p {
  margin-bottom: 25px;
}

.services.services-text p a {
  cursor: pointer;
  white-space: nowrap;
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
}

.services.services-text p a:hover {
  color: #20a4f3;
  border-bottom: 1px solid #20a4f3;
}

/* clients */
.clients {
  padding: 100px 0;
  text-align: center;
  background-color: #00bdfd;
  background-image: linear-gradient(135deg, #00bdfd 0%, #0085fb 80%);
}

.clients h2 {
  color: #ffffff;
  margin-bottom: 70px;
}

.clients .client-logo-container li {
  margin: 30px 0;
  display: block;
}

.clients .client-logo-container .nsw-logo {
  width: 70px;
}

.clients .client-logo-container .aussie-logo {
  width: 142px;
}

.clients .client-logo-container .usyd-logo {
  width: 184px;
}

.clients .client-logo-container .cbcity-logo {
  width: 190px;
}

.clients .client-logo-container .ausgeo-logo {
  width: 190px;
}

/* app downloads */
.app-downloads {
  width: 100%;
  padding: 75px 20px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 21px 65px rgba(95, 144, 172, 0.19);
  background: #fff;
}

.app-downloads h2 {
  color: #009dfc;
  font-weight: 700;
  margin-bottom: 20px;
}

.app-downloads p {
  color: #aeb3c1;
  font-size: 2.3em;
}

/* get quote */
.get-quote {
  padding: 100px 0;
  text-align: center;
}

.get-quote img {
  max-width: 500px;
}

.get-quote .get-quote-content {
  padding-top: 50px;
}

.get-quote .get-quote-content p {
  font-size: 2em;
  margin-bottom: 50px;
}

/* contact */
.contact {
  background: #ffffff;
  padding: 100px 15px;
  text-align: center;
}

.contact .contact-content {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}

.contact .contact-content p {
  font-size: 2em;
  color: #9a9aa9;
  margin-bottom: 50px;
}

.contact .contact-content p br {
  display: none;
}

.contact .contact-content p a {
  font-weight: 700;
  color: #4d4c67;
  white-space: nowrap;
}

.contact .contact-content p a:hover {
  color: #20a4f3;
}

.contact .form-group {
  margin-bottom: 15px;
}

.contact input[type='submit'] {
  margin-top: 30px;
  padding-top: 13px;
}

/* footer */
.footer {
  text-align: center;
  padding: 45px 15px;
}

.footer p {
  font-size: 1.5em;
}

/* modal */
.modal {
  text-align: center;
  padding: 0 !important;
  -webkit-font-smoothing: subpixel-antialiased;
}

.modal .contact {
  padding: 50px 0;
}

.modal .contact h2 {
  margin-top: 0;
}

.modal .contact .contact-content p {
  font-size: 1.6em;
}

.modal input, .modal select {
  font-size: 1.6em;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.close-modal {
  position: absolute;
  top: 15px;
  right: 10px;
  background: none;
  border: none;
}

.close-modal svg {
  height: 30px;
  width: 30px;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
}

.close-modal:hover svg {
  fill: #f44336;
}

/* floating animation */
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px);
  }
  100% {
    transform: translatey(0px);
  }
}

/*
----------------------------------------------------------------------------------
CONTENT - content and other pages styles
----------------------------------------------------------------------------------
*/
/* -----=[ RESPONSIVE ]=----- */
@media (min-width: 400px) {
  /* navigation */
  .navigation {
    text-align: left;
    padding-top: 40px;
  }
  .navigation .logo {
    float: left;
    margin-bottom: 0;
  }
  .navigation .nav-right {
    float: right;
  }
  /* hero */
  .hero-container {
    margin-top: 70px;
  }
}

@media (min-width: 600px) {
  .clients .client-logo-container li {
    display: inline-block;
    white-space: nowrap;
    margin: 30px;
  }
  .hero-container .hero-content {
    padding: 0 30px;
  }
  .hero-container .hero-content h1 {
    font-size: 3.6em;
  }
  .hero-container .hero-content h3, .hero-container .hero-content p {
    font-size: 2em;
  }
  .services p {
    padding: 0 50px;
  }
  .contact .contact-content p br {
    display: block;
  }
  .modal input, .modal select {
    font-size: 1.7em;
  }
  .modal .contact {
    padding: 50px 25px;
  }
  .modal .contact .contact-content p {
    font-size: 2em;
  }
}

@media (min-width: 768px) {
  .navigation {
    padding-top: 70px;
  }
  .hero-container {
    margin-top: 120px;
  }
  .services p {
    padding: 0 10px;
  }
  .services-text p {
    font-size: 1.8em;
  }
  .get-quote .get-quote-content p {
    font-size: 1.8em;
  }
}

@media (min-width: 992px) {
  .hero-container .cycle-slideshow {
    width: 700px;
    margin: 0 auto;
  }
  .hero-container .cycle-slideshow img {
    width: 100%;
  }
  .services .col-xs-12 {
    margin-bottom: 70px;
  }
  .services p {
    padding: 0;
  }
  .clients .client-logo-container li {
    margin: 30px 50px;
  }
  .get-quote {
    text-align: left;
  }
  .get-quote img {
    margin-top: 100px;
  }
  .get-quote .get-quote-content {
    padding-left: 50px;
  }
}

@media (min-width: 1200px) {
  /* hero */
  .hero {
    height: 100%;
  }
  .hero-container {
    text-align: left;
    margin-top: 0;
    height: 550px;
    /*top: 48%;*/
	top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .hero-container .cycle-slideshow {
    width: 620px;
  }
  .hero-container .cycle-slideshow img {
    margin-top: -60px;
    margin-right: -100px;
  }
  .hero-container .hero-content {
    padding: 0 60px 0 0;
  }
  .services .btn {
    margin-top: 20px;
  }
  .services h2 {
    margin-bottom: 100px;
  }
  .services p {
    height: 100px;
  }
  .services-text p {
    font-size: 2em;
    padding: 0 100px;
    height: auto;
  }
  .services-text .btn {
    margin: 0;
  }
  .clients {
    padding: 100px 0 200px;
  }
  .clients .client-logo-container li {
    margin: 30px;
  }
  .app-downloads {
    max-width: 900px;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .get-quote {
    padding: 0px 0 100px;
  }
  .get-quote img {
    margin-top: 30px;
  }
  .get-quote .get-quote-content {
    padding: 50px 0 0 100px;
  }
  .get-quote .get-quote-content p {
    font-size: 2em;
  }
  .conact {
    padding: 150px 15px;
  }
}

@media (min-width: 1400px) {
  .container {
    width: 1300px;
  }
  .services .col-xs-12 {
    padding: 0 30px;
  }
}

.nav-right{
  display: none;
}

@media (min-width: 400px) {
  .nav-right{
    display: block;
  }
}


@media (max-width: 399px) {
  .hero-container{
    margin-top: 22px !important;
  }
  .hero-container .hero-content .btn {
    margin-top: -20px;
  }
}
@media (max-width: 767px) {

  .hero-container{

    margin-top: 55px;

  }

}



@media (min-width: 768px) {

  .hero-container{

    margin-top: 80px;

  }

}

.hero-container { top:40%; }